/*
 Theme Name:     Divi-child
 Theme URI:      http://www.elegantthemes.com
 Description:    Divi Child-Theme
 Author:         Vorlaender and friends
 Author URI:     https://www.vorlaender-friends.de
 Template:       Divi
 Version:        1.0.0
*/

/* =Ab hier kannst du deine CSS-Anpassungen eintragen
------------------------------------------------------- */

/*Search result sidebar ausblenden */
#sidebar { display:none; }

/*Search result bild verkleinern
.et_pb_image_container img, .et_pb_post a img {
	max-width: 150px;
	max-height: 150px;
}
....betrifft so leider auch Blog-Übersichten */

/* Search result Text rechts neben Bild verschieben
.et_pb_post .entry-featured-image-url {
    display: inline-block;
    position: relative;
    margin-bottom: 30px;
    width: 150px;
    float: left;
    margin: 5px 30px 30px 0px !important;
}
....betrifft so leider auch Blog-Übersichten! */